Subject: LARCH-L 6/29-6/30

From: [email-masked] (Toney Lowery)
Date: 1 Jul 1996 05:07:15 GMT

Date:     Mon, 1 Jul 1996 00:00:53 -0400
Reply-To: Landscape Architecture Electronic Forum <[email-masked]>
Sender: Landscape Architecture Electronic Forum <[email-masked]>
From: Automatic digest processor <[email-masked]>
Subject:  LARCH-L Digest - 29 Jun 1996 to 30 Jun 1996
To: Recipients of LARCH-L digests <[email-masked]>

There is one message totalling 11 lines in this issue.

Topics of the day:

  1. Removal from list

----------------------------------------------------------------------

Date:    Sun, 30 Jun 1996 15:39:55 -0500
From:    "Sherie S. Bartsh" <[email-masked]>
Subject: Re: Removal from list

Could you please manually remove me from the list?  I am away most of the
summer, and am unable to do the 48 hour confirmation to remove me from the
list, and I do not want my e-mail building up over the summer.  Thank You
for taking care of this for me.  Sherie Bartsh ([email-masked])

------------------------------

End of LARCH-L Digest - 29 Jun 1996 to 30 Jun 1996
**************************************************

############################
PLEASE RESPOND TO THIS POST IN ONE OF THE FOLOWING WAYS

#1 Directly to LARCH-L if you subscribe

#2 As a follow-up to this post

#3 As seperate message with 'LARCH' in the subject

If you reply as a follow-up or as a seperate message I'll forward back to
LARCH-L

Please DO NOT reply to me directly about a LARCH-L post.
Thanks
###########################

-- 
Toney Lowery-Soon to be graduating (MSLA) and Sooner to be a dad

[email-masked]
[email-masked]
http://www.intersurf.com/~tlowery

"Easily Distracted by Shiny Objec... Hey! What's That!?!?